/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/Daemonize.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/Fork.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/HTTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/INET.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/IP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/Log/Log/Log4perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/Log/Sys/Syslog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/MultiType.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/Multiplex.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/PSGI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/PreFork.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/PreForkSimple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/Proto.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/Proto/SSL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/Proto/SSLEAY.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/Proto/TCP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/Proto/UDP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/Proto/UNIX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/Proto/UNIXDGRAM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/SIG.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/Single.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Server/Thread.pm
/usr/pkg/lib/perl5/vendor_perl/bin/net-server
/usr/pkg/lib/perl5/vendor_perl/man/man1/net-server.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::Daemonize.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::Fork.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::HTTP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::INET.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::IP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::Log::Log::Log4perl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::Log::Sys::Syslog.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::MultiType.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::Multiplex.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::PSGI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::PreFork.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::PreForkSimple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::Proto.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::Proto::SSL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::Proto::SSLEAY.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::Proto::TCP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::Proto::UDP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::Proto::UNIX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::Proto::UNIXDGRAM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::SIG.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::Single.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Server::Thread.3
